window.addEventListener('load', () => {
    zamianamiejsc();
})
function zamianamiejsc(){

var naglowek= document.querySelector('.biblio .grid-instytut .page-header h1').innerHTML;
console.log(naglowek.replaceAll(' ','')+naglowek.length);
    if(naglowek.replaceAll(' ','').includes('Biblioteka') && naglowek.length<33){
        console.log('bibliotek.'+naglowek.replaceAll(' ',''));
        document.querySelector('.historia-artylul').style.setProperty('flex-direction','column','important');
    }
}